Cannot upgrade to from


I am running version of Concrete5 and getting upgrade option to everytime I log in into admin. When I try to upgrade using Dashboard I get the following message: "An error occurred while downloading the package.". I have checked folder properties and all necessary folders on server are writable.

I have tried manual upgrade and ended up with a notice that I am already running although I have tried to upgrade using package.

Anyone have any idea how to go around it?

View Replies:
hutman replied on at Permalink Reply
I know that this article is for 5.6 but you can do Method 2 for 5.7 also
hive replied on at Permalink Reply
Well I might try some of these steps although what makes me a bit worrisome is the fact that I cannot backup the database as it says within dashboard that this feature has not been implemented :)
hutman replied on at Permalink Reply
If you have access to your cPanel or your hosting environment you should be able to export a database that way.
MrKDilkington replied on at Permalink Reply

To expand on what hutman said, there is a 5.7 specific tutorial for manually upgrading.

"How to manually upgrade concrete5 (5.7)"